<Bindings>
	<Binding name="MultiRaidAlertTopButton1" header="MultiRaidAlertCFG">
		MultiRaidAlert_Button(1,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton2">
		MultiRaidAlert_Button(2,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton3">
		MultiRaidAlert_Button(3,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton4">
		MultiRaidAlert_Button(4,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton5">
		MultiRaidAlert_Button(5,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton6">
		MultiRaidAlert_Button(6,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton7">
		MultiRaidAlert_Button(7,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton8">
		MultiRaidAlert_Button(8,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton9">
		MultiRaidAlert_Button(9,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton10">
		MultiRaidAlert_Button(10,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton11">
		MultiRaidAlert_Button(11,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton12">
		MultiRaidAlert_Button(12,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton13">
		MultiRaidAlert_Button(13,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton14">
		MultiRaidAlert_Button(14,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton15">
		MultiRaidAlert_Button(15,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton16">
		MultiRaidAlert_Button(16,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton17">
		MultiRaidAlert_Button(17,0,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertTopButton18">
		MultiRaidAlert_Button(18,0,"LeftButton");
	</Binding>

	<Binding name="MultiRaidAlertButton1">
		MultiRaidAlert_Button(1,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton2">
		MultiRaidAlert_Button(2,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton3">
		MultiRaidAlert_Button(3,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton4">
		MultiRaidAlert_Button(4,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton5">
		MultiRaidAlert_Button(5,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton6">
		MultiRaidAlert_Button(6,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton7">
		MultiRaidAlert_Button(7,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton8">
		MultiRaidAlert_Button(8,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton9">
		MultiRaidAlert_Button(9,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton10">
		MultiRaidAlert_Button(10,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton11">
		MultiRaidAlert_Button(11,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton12">
		MultiRaidAlert_Button(12,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton13">
		MultiRaidAlert_Button(13,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton14">
		MultiRaidAlert_Button(14,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton15">
		MultiRaidAlert_Button(15,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton16">
		MultiRaidAlert_Button(16,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton17">
		MultiRaidAlert_Button(17,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertButton18">
		MultiRaidAlert_Button(18,1,"LeftButton");
	</Binding>
	<Binding name="MultiRaidAlertToggle">
		MultiRaidAlert_cmd("toggle");
	</Binding>
</Bindings>